/**
 * Desktop
 */

/**
 * Mobile/tablet
 */
html.mobile .desktop-only {
	display: none !important;
}
html.mobile .mobile-only {
	display: block !important;
}

html.mobile .body .filter-menu .filters .section {
	border-top: 1px solid #D1D2D4;
}
html.mobile .body .filter-menu .filters .section > .wrapper {
	float: none;
}
html.mobile .body .filter-menu .filters .section:first-child {
	border-top: 4px solid #C9CACB;
}
html.mobile .body .filter-menu .filters .section .title {
	cursor: pointer;
}
html.mobile .body .filter-menu .filters .section .title h3 {
	padding-bottom: 20px;
	padding-top: 20px;
	margin-bottom: 0;
}
html.mobile .body .filter-menu .filters .section .title.collapsed span:before {
	content: "\e60f";
}
html.mobile .body .filter-menu .filters .section ul.collapsed {
	display: none;
}
html.mobile .body .filter-menu .filters .section.double ul li {
	display: block;
	width: 100%;
}
html.mobile .body .filter-menu .filters .update {
	border-top: 1px solid #D1D2D4;
}

html.mobile .body .contact-form .globalerror {
	display: block;
}
html.mobile .body .contact-form .group .btn.submit {
	margin-bottom: 0;
}
html.mobile .body .contact-form .group .errormsg {
	display: none;
}

html.mobile .body .contact-form .thank-you .message .wrapper {
	width: 90%;
}

html.mobile .body .top-billboard .top {
	padding-left: 25px;
}
html.mobile .body .top-billboard .top h1 {
	font-size: 28px;
	line-height: 32px;
}
html.mobile .body .top-billboard .bottom .description {
	padding: 0 25px;
}

html.mobile .body .feature-billboard .width-wrapper > h1 {
	padding: 30px;
}
html.mobile .body .feature-billboard .feature .border-right.left,
html.mobile .body .feature-billboard .feature .border-right.bottom {
	display: none;
}
html.mobile .body .feature-billboard .feature .border-bottom.left {
	right: 16px;
}
html.mobile .body .feature-billboard .feature .border-bottom.right {
	left: 16px;
}
html.mobile .body .feature-billboard .double-feature .feature {
	display: block;
	float: left;
}

html.mobile .body .large-innovation {
	padding-right: 0 !important;
}
html.mobile .body .innovation-billboard.two .large-innovation:first-child + .large-innovation {
	padding-left: 0;
}
html.mobile .body .innovation-billboard.two .large-innovation .image {
	min-height: 250px;
}
html.mobile .body .large-innovation .bg {
	right: 0 !important;
}
html.mobile .body .innovation-billboard.two .large-innovation:first-child + .large-innovation .bg {
	left: 0;
}
html.mobile .body .large-innovation .image img {
	width: 100%;
}
html.mobile .body .innovation-billboard.three .large-innovation + .innovation {
	padding-right: 0;
}
html.mobile .body .innovation-billboard.three .large-innovation + .innovation + .innovation {
	padding-left: 0;
}
html.mobile .body .innovation-billboard.two .innovations > div {
	display: block;
	float: left;
}

html.mobile .body .feed-billboard .width-wrapper > div {
	padding: 40px 8px;
	padding-top: 0;
}
html.mobile .body .feed-billboard .width-wrapper > div:first-child {
	padding-top: 40px;
	padding-bottom: 40px;
}
html.mobile .body .feed-billboard .background {
	display: none;
}
html.mobile .body .feed-billboard .news-feed {
	padding-left: 8px;
}
html.mobile .body .feed-billboard .social-feed {
	padding-bottom: 0;
	padding-top: 0;
}
html.mobile .body .feed-billboard .blog-feed {
	padding-right: 8px;
}

html.mobile .body .bottom-billboard .copy {
	padding: 0 15px;
}

html.mobile .body.notfound {
	margin-top: 60px;
}